boost::geometry::resolve_variant::reverse< boost::variant< BOOST_VARIANT_ENUM_PARAMS(T)> > Struct Template Reference

List of all members.

## Classes

struct | visitor

## Static Public Member Functions

static void | apply (boost::variant< BOOST_VARIANT_ENUM_PARAMS(T)> &geometry)

### template<BOOST_VARIANT_ENUM_PARAMS(typename T)>
struct boost::geometry::resolve_variant::reverse< boost::variant< BOOST_VARIANT_ENUM_PARAMS(T)> >

## Member Function Documentation

template<BOOST_VARIANT_ENUM_PARAMS(typename T) >

static void boost::geometry::resolve_variant::reverse< boost::variant< BOOST_VARIANT_ENUM_PARAMS(T)> >::apply | ( | boost::variant< BOOST_VARIANT_ENUM_PARAMS(T)> & | geometry | ) | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK